<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Главная</title>
    
    <link rel="stylesheet" href="css/nav.css" type="text/css">
    <link rel="stylesheet" href="css/font.css" type="text/css">
    <link rel="stylesheet" href="css/index.css" type="text/css">
    <link rel="stylesheet" href="css/burger.css" type="text/css">
    <link rel="stylesheet" href="css/player.css" type="text/css">
    <link rel="stylesheet" href="css/dialog-auth.css" type="text/css">
    <link rel="stylesheet" href="css/footer.css" type="text/css">
</head>
<body>
    <nav>
        <a href="#" class="nav__link">Главная</a>
        <a href="./html/programms.html" class="nav__link">Программа</a>
        <a href="./html/news.html" class="nav__link">Новости</a>
        <a href="#" class="nav__link">Музыка</a>
        <a href="#" class="nav__link nav__login">Вход/регистрация</a>
    </nav>
    <div class="menu">
        <input type="checkbox" id="menu-toggle">
            <label for="menu-toggle" class="menu-btn">
                <span></span>
            </label>
            <ul class="main-menu">
                <a href="#"><li>Главная</li></a>
                <a href="./html/programms.html"><li>Программа</li></a>
                <a href="./html/news.html"><li>Новости</li></a>
                <a href="#"><li>Музыка</li></a>
                <a href="#"><li>Вход/авторизация</li></a>
                <li><ul>
                    <li><img src="img/licence.png" width="150" height="50"></li>
                    <li>&copy; 2022 Radio Lime</li>
                </ul></li>
            </ul>
    </div>
    <div class="dialog_menu">
        <div></div>
        <div class="dialog">
            <h2>Вход</h2>
            <div></div>
            <form action="post">
                <input type="text" placeholder="Имя пользователя или email" name="login">
                <input type="password" placeholder="Пароль" name="password">
                <div id="remember">Запомнить меня</div>
                <a href="#">Забыли пароль?</a>
                <input type="submit" id="submit" value="Войти">
                <a href="#">Ещё не с нами?</a>
            </form>
        </div>
    </div>
    <header>
        <div class="header_rectangle">
            <img src="img/index/green-rect-bg.png">
        </div>
        <div class="header_text">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae totam nobis temporibus 
            repellat magnam autem dolores nam voluptatibus! Fuga eos non hic cum. Expedita maiores inventore 
            eaque! Atque illo, impedit, quisquam aut commodi illum saepe excepturi praesentium ea eos 
            veritatis?
        </div>
    </header>
    <button class="header_button">Слушать</button>

        <div class="lastgenre">
            <h1 class="lastgenre">Последние жанры</h1>
            <div><img src="img/index/genre1.jpg">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio id quia, eius nihil repellendus nam nesciunt, totam modi eos omnis, at similique laudantium quod. Praesentium quidem culpa provident illo hic.</p>
            </div>
            
            <div><img src="img/index/genre2.jpg">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio id quia, eius nihil repellendus nam nesciunt, totam modi eos omnis, at similique laudantium quod. Praesentium quidem culpa provident illo hic.</p>
            </div>
            
            <div><img src="img/index/genre3.jpg">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odio id quia, eius nihil repellendus nam nesciunt, totam modi eos omnis, at similique laudantium quod. Praesentium quidem culpa provident illo hic.</p>
            </div>
            
        </div>
        
        <div class="right">
            <div class="lastmusic">
                <h1 class="lastmusic">Плейлист</h1>
                <div class="player">
                    <div class="play"></div>
                    <div>30.02 - Звёзды в лужах</div>
                    <div></div>
                </div>
                <div class="player">
                    <div class="play"></div>
                    <div>David Guetta - Let's Love</div>
                    <div></div>
                </div>
                <div class="player">
                    <div class="play"></div>
                    <div>Cassette - My Way</div>
                    <div></div>
                </div>
                <div class="player">
                    <div class="play"></div>
                    <div>Dabro - Юность</div>
                    <div></div>
                </div>
                <div class="player">
                    <div class="play"></div>
                    <div>R3HAB - Creep</div>
                    <div></div>
                </div>
                <div class="player">
                    <div class="play"></div>
                    <div>The Kid LAROI - STAY</div>
                    <div></div>
                </div>
            </div>
            <div class="top-podcasts">
                <h1 class="top-podcasts">Подкасты дня</h1>
                <img src="img/index/podcast.jpg">
            </div>
        
        </div>
        
    
        
        
    <h1 class="playlists">Популярные плейлисты</h1>
    <div class="playlists">
        <div></div>
        <div><div></div></div>
        <img src="" class="hidden">
        <img src="img/index/playlist1.jpg">
        <img src="img/index/playlist2.jpg">
        <img src="img/index/playlist3.jpg">
        <img src="img/index/playlist4.jpg">
        <img src="" class="hidden">
        <div><div></div></div>
        <div></div>
    </div>

    <footer>
        <div>
            <a href="#" id="">Главная</a>
            <a href="#" id="">Программа</a>
            <a href="#" id="">Новости</a>
            <a href="#" id="">Музыка</a>
        </div>
        <div>
            <a href="#" id="">Чарт</a>
            <a href="#" id="">Новинки</a>
            <a href="#" id="">Плейлист эфира</a>
            <a href="#" id="">Подборки дня</a>
        </div>
        <div>
            <a href="#" id="">Плейлисты</a>
            <a href="#" id="">Подкасты</a>
            <a href="#" id="">Исполнители</a>
            <a href="#" id="">Аудиокниги</a>
        </div>
        <div>
            <a href="#" id="">Тех. поддержка</a>
            <a href="#" id="">Контакты</a>
            <a href="#" id="">Лиц. соглашение</a>
            <a href="#" id="">О платформе</a>
        </div>
        <div>
            <img src="img/licence.png">
            <a href="#">&copy; 2022 Radio Lime</a>
        </div>
    </footer>

    <div class="time">
        <input type="range" min="1" max="100" value="0">
    </div>
    <div class="playmusic">
        <div class="prev"></div>
        <div class="play"></div>
        <div class="next"></div>
        <div class="title"></div>
        <div class="timer"></div>
        <div>
            <div class="volume"></div>
            <div class="range"><input type="range" min="0" max="100" value="70"></div>
        </div>
    </div>
    <script src="scripts/player.js"></script>
    <script src="scripts/dialog-auth.js"></script>
</body>
</html>